@charset "utf-8";
/* CSS Document */

body { 
	margin: 0px; padding: 0px; text-align: center;
	font-family: Verdana, sans-serif; line-height: 1.5em; 
}
a { text-decoration: none; color: inherit; }
#description a {
	color: #9b2a1d;
}
.hero {
	background-repeat: no-repeat; 
	background-size: 60% auto; 
	background-position: right top;
	background-color: #bbaf7d; 	
}
#top-photo { 
	background-image: url(images/littlekmp-17-1121h.jpg); 

}
#top-photo_defense { 
	background-image: url(images/littlekmp-46-1121h.jpg); 
	min-height: 400px;
	background-size: 40% auto !important;
}
#top-photo_criminal { 
	background-image: url(images/littlekmp-30-1121h.jpg); 
	min-height: 400px;
	background-size: 40% auto !important;
}
#top-photo_family { 
	background-image: url(images/littlekmp-37-1121h.jpg); 
	min-height: 400px;
	background-size: 40% auto !important;
}
#info-bar { 
	background-color: rgba(0,0,0,.8);
	height: 64px; }
.name {
	position: absolute; left: 5%; top: 20px;
	color: #f2dea7; font-family: benton-modern-display-conden, serif; font-weight: 400; font-style: normal; font-size: 32px;
}
.svcs {
	font-weight: bold; font-size: 15px; color: #e3b76d; padding-top: 18px; letter-spacing: 1px;  
}
.phone { font-weight: bold; font-size: 24px; position: absolute; right: 5%; top: 18px; color:#fff;}
#featured-text {width: 40%; margin: 0 45% 0 15%; padding: 100px 0 80px;}
.law-ofice { 
	font-family: benton-modern-display-conden, serif; font-weight: 400; font-style: normal; font-size: 24px;
	text-transform: uppercase; letter-spacing: 12px; color: #FFF; margin-bottom: 10px;
}
.kicker {
	font-weight: bold;
	color: #fff;
}
.big-logo {
	color: #3e1d0f; font-family: benton-modern-display-conden, serif; font-weight: 400; font-style: normal; font-size: 72px;
	border-top: 2px solid #3e1d0f; border-bottom: 2px solid #3e1d0f; line-height: 1.2em;
}
.big-text { color: #FFF; margin-top: 70px;}
.big-text h1 { 
	line-height: 1.4em;
	text-shadow: 2px 2px 4px #000000;
}

.big-text h1 a:hover {
	font-size: 35px;
}
#econtact:hover {
	color:#f2dea7;
}

.big-text p { column-count: 2;}
.address-text { color: #000; text-transform: uppercase; font-size: 16px; letter-spacing: 2px; margin-top: 50px; font-weight: bold;  }
.phone-two { font-weight: bold; font-size: 24px; color: #5d2911; margin-top: 15px; }

#scales { width: 60px; height: 60px; border-radius: 50%; background-color: #a49260; position: relative; top: 0px; left: 50%; margin-top: -30px; margin-left: -30px;}
#scales img {width: 32px; height: auto; margin-top: 8px; border-radius: 50%; background-color: #FFF; padding: 12px; display: block; margin: 0 auto;position: relative; top: 3px; }

.description_fullwidth {
	text-align: left; 
	padding: 50px 50px 0; 
	width: 90%; 
	max-width: 1000px; 
	margin: 0 auto;
}


h2.description_fullwidth {
	padding: 50px 50px 0 50px;	
}

#description { 
	column-count: 2; 
	text-align: left; 
	padding: 50px 50px 0 50px; 
	width: 90%; 
	max-width: 1000px; 
	margin: 0 auto;
	-webkit-column-gap: 80px; /* Chrome, Safari, Opera */
	-moz-column-gap: 80px; /* Firefox */
	column-gap: 80px;
}
.description_3col { 
	column-count: 3; 
	text-align: left; 
	padding: 50px 50px 0 50px;  
	width: 90%; 
	max-width: 1000px; 
	margin: -2em auto;
	-webkit-column-gap: 80px; /* Chrome, Safari, Opera */
	-moz-column-gap: 80px; /* Firefox */
	column-gap: 80px;
}
.description_3col ul {
	margin-top:0;
}
#description p { margin: 0 0 20px;
    -webkit-column-break-inside: avoid; /* Chrome, Safari */
    page-break-inside: avoid;           /* Theoretically FF 20+ */
    break-inside: avoid-column;         /* IE 11 */
    display:table;   }
.call-today { padding: 50px; background-color: #f2dea7; margin: 20px 0 0 ;}

#footer { background-color: #3e1d0f; padding: 50px;}

.map, .location, .address { display: inline-block; vertical-align: top; width: 90%; max-width: 500px; margin: 0 2%;  }
.location img { width: 100%; height: auto; } 
.map iframe { width: 100%; }
.sm-logo { 
	color: #f2dea7; font-family: benton-modern-display-conden, serif; font-weight: 400; font-style: normal; font-size: 32px;
	margin: 25px 0 12px;
}
.address { color: #FFF; }
#headshot { display: none; }

#footernavs {
	color: #fff;
	font-weight: bold;
	margin: 3em;
}
#footernavs a:hover {
	color: #f2dea7;
}




@media only screen and (max-width: 1290px) {
	.big-logo { font-size: 5vw;}
	#featured-text { width: 48%; }

}
@media only screen and (max-width: 1024px) {
	#featured-text { padding: 40px 0 30px; }
	.address-text { letter-spacing: 0px; }
}
@media only screen and (max-width: 948px) {
	#description { column-count: 1; 
	-webkit-column-gap: 0px; /* Chrome, Safari, Opera */
	  -moz-column-gap: 0px; /* Firefox */
	  column-gap: 0px;
		max-width: 650px;
		width: 80%;
	}
	#featured-text {margin: 0 5%; width: 90%;}
	#top-photo,
	#top-photo_defense,
	#top-photo_criminal,
	#top-photo_family { 
		background-image: none;
		background-color: #3c1e12; padding: 0 0 50px;
	}
	#headshot { display: block; }
	#headshot img { margin: 20px auto; border-radius: 10px; border: 2px solid #3e1d0f; width: 94%; max-width: 625px; height: auto;}
	.address-text {color: #FFF;}
	.phone-two { color: #fff;}
	.svcs {display: none;}
	.big-logo { font-size: 8vw; color: #f2dea7;}
	.description_3col { 
		column-count: 1; 
	}
	.description_fullwidth, .description_3col {
	width: auto; 
	}
}
@media only screen and (max-width: 500px) {
	.name, .phone { position: relative; top: auto; left: auto; right: auto; }
	.phone {margin-top: 10px;}
	#info-bar { padding: 20px; }
	#headshot img { margin: 0; border-radius: 00px; border: 0px solid #3e1d0f; width: 100%; max-width: 625px; height: auto;}
	.law-ofice { letter-spacing: 5px;}
}


